msgid ""
msgstr ""
"Project-Id-Version: SEO Friendly Images Premium\n"
"POT-Creation-Date: 2021-04-21 19:50+0430\n"
"PO-Revision-Date: 2021-04-21 19:51+0430\n"
"Last-Translator: \n"
"Language-Team: WwW.Samandon.CoM | وبسایـــت سمنــــــدون\n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: seo-friendly-images-premium.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: admin/pages/class-pages-settings.php:78
#: admin/pages/class-pages-settings.php:91
msgid "SEO Friendly Images"
msgstr "تصاویر دوستانه SEO"

#: admin/pages/class-pages-settings.php:118
msgid "Settings for image attributes"
msgstr "تنظیمات ویژگی های تصویر"

#: admin/pages/class-pages-settings.php:118
msgid ""
"SEO Friendly Images Premium automatically adds \"alt\" and \"title\" "
"attributes to all images and post thumbnails in your posts. The default "
"options are a good starting point for the optimization and basically fine "
"for most websites."
msgstr ""
"SEO Friendly Images Premium بطور خودکار ویژگی های \"alt\" و \"عنوان\" را به "
"کلیه تصاویر اضافه می کند و ریز عکسها را در پست های شما ارسال می کند. گزینه "
"های پیش فرض نقطه شروع خوبی برای بهینه سازی هستند و در واقع برای اکثر وب سایت "
"ها خوب است."

#: admin/pages/class-pages-settings.php:125
msgid "Optimize images"
msgstr "بهینه سازی تصاویر"

#: admin/pages/class-pages-settings.php:127
msgid "Not optimize"
msgstr "عدم بهینه سازی"

#: admin/pages/class-pages-settings.php:128
msgid "Post thumbnails and images"
msgstr "پست کوچک و تصاویر"

#: admin/pages/class-pages-settings.php:129
msgid "Post thumbnails"
msgstr "پست کوچک"

#: admin/pages/class-pages-settings.php:130
msgid "Images"
msgstr "تصاویر"

#: admin/pages/class-pages-settings.php:134
msgid "Which thumbnails or images (in post content) should be optimized."
msgstr "کدام عکسها یا تصاویر کوچک (در محتوای ارسال) باید بهینه شوند."

#: admin/pages/class-pages-settings.php:175
msgid "<br><b>%yoast_keyword</b> - replaces post focus keyword"
msgstr "<br><b>%yoast_keyword</b> - جایگزین کلمه کلیدی تمرکز پست"

#: admin/pages/class-pages-settings.php:182
#: admin/pages/class-pages-settings.php:281
msgid "Alt scheme"
msgstr "همه طرح ها"

#: admin/pages/class-pages-settings.php:183
#: admin/pages/class-pages-settings.php:282
msgid ""
"default: <b>%name - %title</b><br>\n"
"possible variables:<br>\n"
"<b>%title</b> - replaces post title<br>\n"
"<b>%excerpt</b> - replaces post excerpt<br>\n"
"<b>%name</b> - replaces image filename (without extension)<br>\n"
"<b>%category</b> - replaces post category<br>\n"
"<b>%tags</b> - replaces post tags<br>\n"
"<b>%media_title</b> - replaces attachment title (could be empty if not "
"set)<br>\n"
"<b>%media_alt</b> - replaces attachment alt-text (could be empty if not "
"set)<br>\n"
"<b>%media_caption</b> - replaces attachment caption (could be empty if not "
"set)<br>\n"
"<b>%media_description</b> - replaces attachment description (could be empty "
"if not set)"
msgstr ""
"پیش فرض: <b>%name - %title</b><br>\n"
"متغیرهای ممکن: <br>\n"
"<b>%title</b> - جایگزین عنوان پست می شود <br>\n"
"<b>%excerpt</b> - جایگزین قسمت گزیده ای از مقاله <br>\n"
"<b>%name</b> - نام پرونده را جایگزین می کند (بدون پسوند) <br>\n"
"<b>%category</b> - دسته پست را جایگزین <br>\n"
"<b>%tags</b> - جایگزین برچسب های پست شده <br> <br>\n"
"<b>%media_title</b> - عنوان پیوست را جایگزین می کند (در صورت عدم تنظیم ممکن "
"است می تواند خالی باشد) <br>\n"
"<b>%media_alt</b> - جایگزین متن متصل پیوست (اگر تنظیم نشده باشد می تواند "
"خالی باشد) <br>\n"
"<b>%media_caption</b> - جایگزین عنوان پیوست (اگر تنظیم نشده باشد می تواند "
"خالی باشد) <br>\n"
"<b>%media_description</b> - توضیحات پیوست را جایگزین می کند (اگر تنظیم نشده "
"باشد می تواند خالی باشد)"

#: admin/pages/class-pages-settings.php:202
#: admin/pages/class-pages-settings.php:301
msgid "Title scheme"
msgstr "عنوان طرح"

#: admin/pages/class-pages-settings.php:203
#: admin/pages/class-pages-settings.php:302
msgid ""
"default: <b>%title</b><br>\n"
"possible variables:<br>\n"
"<b>%title</b> - replaces post title<br>\n"
"<b>%excerpt</b> - replaces post excerpt<br>\n"
"<b>%name</b> - replaces image filename (without extension)<br>\n"
"<b>%category</b> - replaces post category<br>\n"
"<b>%tags</b> - replaces post tags<br>\n"
"<b>%media_title</b> - replaces attachment title (could be empty if not "
"set)<br>\n"
"<b>%media_alt</b> - replaces attachment alt-text (could be empty if not "
"set)<br>\n"
"<b>%media_caption</b> - replaces attachment caption (could be empty if not "
"set)<br>\n"
"<b>%media_description</b> - replaces attachment description (could be empty "
"if not set)"
msgstr ""
"پیش فرض: <b>%title</b><br>\n"
"متغیرهای ممکن: <br>\n"
"<b>%title</b> - جایگزین عنوان پست می شود <br>\n"
"<b>%excerpt</b> - جایگزین قسمت گزیده ای از مقاله <br>\n"
"<b>%name</b> - نام پرونده را جایگزین می کند (بدون پسوند) <br>\n"
"<b>%category</b> - دسته پست را جایگزین <br>\n"
"<b>%tags</b> - جایگزین برچسب های پست شده <br> <br>\n"
"<b>%media_title</b> - عنوان پیوست را جایگزین می کند (در صورت عدم تنظیم ممکن "
"است می تواند خالی باشد) <br>\n"
"<b>%media_alt</b> - جایگزین متن متصل پیوست (اگر تنظیم نشده باشد می تواند "
"خالی باشد) <br>\n"
"<b>%media_caption</b> - جایگزین عنوان پیوست (اگر تنظیم نشده باشد می تواند "
"خالی باشد) <br>\n"
"<b>%media_description</b> - توضیحات پیوست را جایگزین می کند (اگر تنظیم نشده "
"باشد می تواند خالی باشد)"

#: admin/pages/class-pages-settings.php:222
#: admin/pages/class-pages-settings.php:321
msgid "Override \"alt\""
msgstr "رد کردن \"alt\""

#: admin/pages/class-pages-settings.php:224
#: admin/pages/class-pages-settings.php:323
msgid "Override existing image alt attributes on the specific alt scheme."
msgstr "ویژگی های alt تصویر موجود را در طرح alt خاص نادیده بگیرید."

#: admin/pages/class-pages-settings.php:232
#: admin/pages/class-pages-settings.php:331
msgid "Override \"title\""
msgstr "رد کردن \"عنوان\""

#: admin/pages/class-pages-settings.php:234
#: admin/pages/class-pages-settings.php:333
msgid "Override existing image title attributes on the specific title scheme."
msgstr "ویژگی های عنوان تصویر موجود را در طرح عنوان خاص رد کنید."

#: admin/pages/class-pages-settings.php:240
msgid "WooCommerce settings"
msgstr "تنظیمات ووکامرس"

#: admin/pages/class-pages-settings.php:240
msgid ""
"This settings are specially for images inside your WooCommerce Shop. In most "
"cases you need to activate the override to use your custom settings."
msgstr ""
"این تنظیمات مخصوص تصاویر داخل فروشگاه ووکامرس شما است. در بیشتر موارد برای "
"استفاده از تنظیمات دلخواه خود باید رونوشت را فعال کنید."

#: admin/pages/class-pages-settings.php:247
msgid "Enable for WooCommerce"
msgstr "فعال کردن برای ووکامرس"

#: admin/pages/class-pages-settings.php:249
msgid "Use the product name as alt and title for WooCommerce product images"
msgstr ""
"برای تصاویر محصول ووکامرس از نام محصول به عنوان alt و عنوان استفاده کنید"

#: admin/pages/class-pages-settings.php:263
msgid "Sync method"
msgstr "روش همگام سازی"

#: admin/pages/class-pages-settings.php:271
msgid ""
"Select sync method for \"alt\" and \"title\" attribute.<br>\n"
"<b>alt/title</b> - if one attribute is set use it also for the other "
"one<br>\n"
"<b>alt</b> - if \"alt\" is set use it for the title attribute<br>\n"
"<b>title</b> - if \"title\" is set use it for the alt attribute"
msgstr ""
"روش همگام سازی را برای ویژگی \"alt\" و \"عنوان\" انتخاب کنید. <br>\n"
"<b> alt / عنوان </b> - اگر یکی از ویژگی ها تنظیم شده است ، آن را برای دیگری "
"نیز استفاده کنید\n"
"<b> alt </b> - اگر تنظیم شده است \"alt\" از آن برای ویژگی عنوان استفاده "
"کنید\n"
"عنوان </ b> - اگر \"عنوان\" تنظیم شده است ، از آن برای صفت alt استفاده کنید"

#: admin/pages/class-pages-settings.php:345
msgid "Additional features"
msgstr "ویژگی های دیگر"

#: admin/pages/class-pages-settings.php:352
msgid "Set title for links"
msgstr "تنظیم عنوان برای لینک ها"

#: admin/pages/class-pages-settings.php:354
msgid ""
"Use the power of SEO Friendly Images Premium also for seo friendly links. "
"This will set the title for post links depending on the link text and only "
"if there is no existing title."
msgstr ""
"از قدرت SEO Friendly Images Premium همچنین برای لینکهای سئو دوستانه استفاده "
"کنید. با توجه به متن لینک و در صورت عدم وجود عنوان موجود ، این عنوان را برای "
"لینک های ارسال خواهد کرد."

#: admin/pages/class-pages-settings.php:362
msgid "Disable srcset"
msgstr "غیرفعال کردن srcset"

#: admin/pages/class-pages-settings.php:364
msgid ""
"Disable srcset attribute and responsive images in WordPress if you don't "
"need them"
msgstr ""
"اگر نیازی به آنها ندارید ، ویژگی srcset و تصاویر پاسخگو را در وردپرس غیرفعال "
"کنید"

#. Plugin Name of the plugin/theme
msgid "SEO Friendly Images Premium"
msgstr "SEO Friendly Images Premium"

#. Plugin URI of the plugin/theme
#. Author URI of the plugin/theme
msgid "https://clearfy.pro"
msgstr "https://clearfy.pro"

#. Description of the plugin/theme
msgid "Plugin for SEO friendly images"
msgstr "پلاگین برای بهینه سازی تصاویر"

#. Author of the plugin/theme
msgid "Webcraftic <wordpress.webraftic@gmail.com>"
msgstr "Webcraftic <wordpress.webraftic@gmail.com>"
